using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Rdh.SocketServer.Client.Models
{
    /// <summary>
    /// 药箱请求时钟的数据协议类
    /// </summary>
    public class ClockRequestProtocol : EleMedKitProtocol
    {
        public ClockRequestProtocol()
        {
            base.Command = EleMedKitCommand.RequestClock;
        }
        public override string GetContent()
        {
            return base.GetContent()
                + AddLineContent(CountFlag);
        }
    }
}
